=== debian/changelog ===
ros-indigo-dwb-critics (0.2.5-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 12 Feb 2019 19:34:23 -0000
